# Créé par nyckie, le 06/01/2019 en Python 3.4
def lettres(Texte,k):
    n=len(Texte)
    p=0
    ALPH="abcdefghijklmnopqrstuvwxyz"
    for i in range(n):
        if Texte[i]==ALPH[k]:
            p=p+1
    f=p/n
    return(ALPH[k],f)

def freqlettres(Texte):
    S=[]
    for k in range(26):
        S.append(lettres(Texte,k))
    return(S)






